Subject: Assigned to Group - Re: subscription
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Thu, 05 Mar 2020 01:53:02 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Re: subscription Hi Deja,      Thank you for reaching out to support, and I apologize for the late reply.     You've reached the support team for Les Mills On Demand. I've copied the Virtual support team into this email, they should reach out to you shortly.     Team, if you could please assist with the above query, the client is Gracie Mews Health Club at 401 east 80 street NY, New York under the name Alvin Sellars. Deja is inquiring about the status of their membership. Please let me know if I can assist in any way.       Many Thanks,  George Lieberman  Customer Support Specialist | Les Mills On Demand                On Wed, 4 Mar at 8:10 AM , Graciepool <[email-masked]> wrote:   Hello,          I am waiting for someone to contact me about renewing my subscription. I spoke with someone last Wednesday. Our members here are complaining about not being able to use the bike. Can someone get back to me ASAP.          Regards,          Deja Feliciano              From: LES MILLS On Demand [mailto:[email-masked]]   Sent: Monday, March 02, 2020 4:13 PM  To: GraciePool  Subject: We hear you! - subscription           Hi Graciepool,    Thanks for reaching out to LMOD support. We'll respond back to you shortly, and in the meantime you may find the following helpful:     Signing in to TV Devices: If you're having trouble signing into your TV Device (Roku / Firestick / Xbox / AppleTV), click here      Signing in to Mobile or Tablet: If you're having trouble signing into phone or tablet, click here      Payment:  If you need to update your payment information, follow these steps     Cancellation:  If you need to cancel your subscription, follow these steps     Something else?:  For more useful tips, check out our Help page here      Cheers,  The LES MILLS On Demand Team    PS. Yes, I'm an automatic email! However, the person that responds to you next won't be a robot, they'll be one of our amazing Les Mills On Demand support crew - you'll hear directly from either Ryan, John, Pamela, Sanaa, George or Madi. We think they're the best, and are sure you will too!         124630:230889              Please tell us what you think of your support experience.     Not Good  Just Okay  Awesome https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3381